/*
Farbklassen:

Hintergrund 1 :
Hintergrund Men? :
Hauptfarbe 1  : 
Hauptfarbe 2  : 
Highlight     : 

*/

/* ################################################################# */
/* Content */
/* ################################################################# */

#footer {
    margin: 0px auto;
    width: 820px;
}

#inhalt{
	margin-bottom: 0px;
}

div.csc-default {
  margin-bottom: 20px;
}

div.csc-header {
  clear: both;
  display: block;
}

div.csc-header-n1 {
  padding: 0;
  
  border-top: 1px solid #464648;
  border-bottom: 1px solid #464648;
  padding: 5px 0;
  margin-bottom: 10px;
}

div.border {
  border-top: 1px solid #464648;
  border-bottom: 1px solid #464648;
  padding: 5px 0;
  margin-bottom: 10px;
  
  /** TYPO3 6.2 reset
  padding: 0;
  border: 0;**/
}

 /** TYPO3 6.2 reset */
.border div.csc-header-n1{
  border: 0;
  margin: 0;
}

h1 {
  font-size: 20px;
  font-weight: bold;
  margin: 0;
  text-transform: uppercase;
  color: #bf1a1a;
}

h2 {
	font-size: 15px;
	color: #464648;
}

.tx-moviedb-pi2 h2 {
	text-transform: uppercase;
}

h2.subheader {
	font-size: 15px;
	color: #464648;
	text-transform: uppercase;
	margin: 0;
}

p.csc-subheader {
	font-size: 15px;
	color: #464648;
	text-transform: uppercase;
	margin: 0;
}


p {
  font-size: 12px;
  font-weight: normal;
  color: #464648;
}

b {
  font-weight: bold;
}

strong {
  font-weight: bold;
}

img {
  border: none;
}

a:link {
	color: #BF1A1A;
	text-decoration: none;
}

a:visited {
	color: #BF1A1A;
	text-decoration: none;
}

a:hover {
	color: #464648;
	text-decoration: none;
}

a.link_fett:link, a.url_fett:link, a.mail_fett:link, a.file_fett:link {
	color: #BF1A1A;
	text-decoration: none;
	font-weight: bold;
}

a.link_fett:visited, a.url_fett:visited, a.mail_fett:visited, a.file_fett:visited {
	color: #BF1A1A;
	text-decoration: none;
	font-weight: bold;
}

a.link_fett:hover, a.url_fett:hover, a.mail_fett:hover, a.file_fett:hover {
	color: #464648;
	text-decoration: none;
	font-weight: bold;
}

#c685,
#c685 object {
	cursor:pointer;
}


/* ################################################################# */
/* social feeds */
/* ################################################################# */



/* ################################################################# */
/* listen */
/* ################################################################# */

ul, ul {
  margin: 0;
  padding: 0 0 0 28px;
}

li {
  margin: 0;
  padding: 2px 0;
	list-style-type: disc;
}

/* ################################################################# */
/* Downloads */
/* ################################################################# */

div.downloaditem {
  margin: 4px 0 4px 0;
  padding: 0;
}

span.downloadicon { 
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}

span.downloadfile {
  vertical-align: top;
  margin: 0 0 0 8px;
  padding: 0
}

span.downloadsize {
  vertical-align: top;
  margin: 0 0 0 8px;
  padding: 0;
  font-size: 11px;
}

.download-link {
  background-image: url("/fileadmin/templates/main/images/download.gif");
  background-repeat: no-repeat;
  padding: 0 0 0 15px;
  height: 18px;
  display: inline-block;
  padding: 0 0 0 15px;
}

/* ################################################################# */
/* Text mit Bild */
/* ################################################################# */

/* Captions */
p.csc-caption {
  font-size: 10px;
  text-align: center;
}

DIV.csi-caption-c .csi-caption { text-align: center; }
DIV.csi-caption-r .csi-caption { text-align: right; }
DIV.csi-caption-l .csi-caption { text-align: left; }

/* Needed for noRows setting */
DIV.csi-textpic DIV.csi-imagecolumn { float: left; display: inline; }

/* Border just around the image, like content (default) does: */
DIV.csi-border-2-black DIV.csi-imagewrap .csi-image IMG {
  border: 2px solid #464648;
}

DIV.csi-imagewrap { padding: 0; }

DIV.csi-textpic IMG { border: none; }

/* DIV: This will place the images side by side */
DIV.csi-textpic DIV.csi-imagewrap DIV.csi-image { float: left; }

/* UL: This will place the images side by side */
DIV.csi-textpic DIV.csi-imagewrap UL { list-style: none; margin: 0; padding: 0; }
DIV.csi-textpic DIV.csi-imagewrap UL LI { float: left; margin: 0; padding: 0; }

/* DL: This will place the images side by side */
DIV.csi-textpic DIV.csi-imagewrap DL.csi-image { float: left; }
DIV.csi-textpic DIV.csi-imagewrap DL.csi-image DT { float: none; }
DIV.csi-textpic DIV.csi-imagewrap DL.csi-image DD { float: none; }
DIV.csi-textpic DIV.csi-imagewrap DL.csi-image DD IMG { border: none; } /* FE-Editing Icons */
DL.csi-image { margin: 0; }
DL.csi-image DT { margin: 0; display: inline; }
DL.csi-image DD { margin: 0; }

/* Clearer */
DIV.csi-clear { clear: both; }

/* Margins around images: */

/* Pictures on left, add padding on right */
DIV.csi-left DIV.csi-imagewrap .csi-image,
DIV.csi-intext-left-nowrap DIV.csi-imagewrap .csi-image,
DIV.csi-intext-left DIV.csi-imagewrap .csi-image {
  display: inline; /* IE fix for double-margin bug */
  margin-right: 10px; /* Customize me, and set colSpace/textMargin in TS */
}

/* Pictures on right, add padding on left */
DIV.csi-right DIV.csi-imagewrap .csi-image,
DIV.csi-intext-right-nowrap DIV.csi-imagewrap .csi-image,
DIV.csi-intext-right DIV.csi-imagewrap .csi-image {
  display: inline; /* IE fix for double-margin bug */
  margin-left: 10px; /* Customize me, and set colSpace/textMargin in TS */
}

/* Pictures centered, add padding left and right */
DIV.csi-center DIV.csi-imagewrap .csi-image {
  display: inline; /* IE fix for double-margin bug */
  margin-left: 10px; /* Customize me, and set colSpace/textMargin in TS */
  margin-right: 10px; /* Customize me, and set colSpace/textMargin in TS */
}

DIV.csi-textpic DIV.csi-imagewrap .csi-image .csi-caption { margin: 0; }
DIV.csi-textpic DIV.csi-imagewrap .csi-image IMG { margin: 0; }

/* Space below each image (also in-between rows) */
DIV.csi-textpic DIV.csi-imagewrap .csi-image { margin-bottom: 5px; }
DIV.csi-equalheight DIV.csi-imagerow { margin-bottom: 5px; display: block; }

/* Positioning of images: */

/* Above */
DIV.csi-above DIV.csi-text { clear: both; }

/* Center (above or below) */
DIV.csi-center { text-align: center; /* IE-hack */ }
DIV.csi-center DIV.csi-imagewrap { margin: 0 auto; }
DIV.csi-center DIV.csi-imagewrap .csi-image { text-align: left; /* Remove IE-hack */ }
DIV.csi-center DIV.csi-text { text-align: left; /* Remove IE-hack */ }

/* Right (above or below) */
DIV.csi-right DIV.csi-imagewrap { float: right; }
DIV.csi-right DIV.csi-text { clear: right; }

/* Left (above or below) */
DIV.csi-left DIV.csi-imagewrap { float: left; }
DIV.csi-left DIV.csi-text { clear: left; }

/* Left (in text) */
DIV.csi-intext-left DIV.csi-imagewrap { float: left; }

/* Right (in text) */
DIV.csi-intext-right DIV.csi-imagewrap { float: right; }

/* Right (in text, no wrap around) */
DIV.csi-intext-right-nowrap DIV.csi-imagewrap { float: right; clear: both; }
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html DIV.csi-intext-right-nowrap .csi-text { height: 1%; }
/* End hide from IE5/mac */ 

/* Left (in text, no wrap around) */
DIV.csi-intext-left-nowrap DIV.csi-imagewrap { float: left; clear: both; }
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html DIV.csi-intext-left-nowrap .csi-text { height: 1%; }
/* End hide from IE5/mac */


/* ################################################################# */
/* Tabellen */
/* ################################################################# */

table.contenttable {
  border-collapse: collapse;
}

table.contenttable th {
  color: #ffffff;
  font-weight: bold;
  border: 1px solid #464648;
  padding: 2px 4px;
  text-align: center;
  background-color: #aaaaaa;
}

table.contenttable td {
  border: 1px solid #464648;
  padding: 2px 4px;
  text-align: left;
}

table.contenttable tr.tr-even td {
  background-color: #aaaaaa;
}

/* ################################################################# */
/* TOPNAVI */
/* ################################################################# */

#top-navi ul li{
  list-style:none;
  display:inline;
  padding:0;
}

#top-navi li.first-menu, 
#top-navi li.mid-menu{
  border-right: 1px solid #989898;
}

#top-navi li a {
  text-transform:uppercase;
  padding:0 5px;
  color:#989898;
  font-size:10px;
}

#top-navi li a:hover {
  color:#BF1A1A;
}


/* ################################################################# */
/* Navigation links */
/* ################################################################# */

div.navi_2, div.navi_2_act {
	padding: 4px 0;
}

div.navi_3, div.navi_3_act {
	padding: 4px 0;
}

a.navi_2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #4b4b4d;
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase;
}

a.navi_2:link {
  color: #4b4b4d;
}

a.navi_2:visited {
  color: #4b4b4d;
}

a.navi_2:hover {
  color: #bf1a1a;
}

a.navi_2_act {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #bf1a1a;
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase;
}

a.navi_2_act:link {
  color: #bf1a1a;
}

a.navi_2_act:visited {
  color: #bf1a1a;
}

a.navi_2_act:hover {
  color: #4b4b4d;
}

div.navi_3 a:link, div.navi_3 a:visited, div.navi_3 a:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
	padding: 0 0 0 20px;
  background-image: url("/fileadmin/templates/main/images/bg_nav_3.gif");
  background-repeat: no-repeat;
  display:block;
  background-position:0 2px;
}

div.navi_3_act a:link, div.navi_3_act a:visited, div.navi_3_act a:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
	padding: 0 0 0 20px;
  background-image: url("/fileadmin/templates/main/images/bg_nav_3.gif");
  background-repeat: no-repeat;
  background-position:0 2px;
}

a.navi_3:link {
  color: #aaaaaa;
}

a.navi_3:visited {
  color: #aaaaaa;
}

a.navi_3:hover {
  color: #bf1a1a;
}

a.navi_3_act {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #bf1a1a;
  text-decoration: none;
	padding: 0 0 0 20px;
  background-image: url("/fileadmin/templates/main/images/bg_nav_3.gif");
  background-repeat: no-repeat;
}

a.navi_3_act:link {
  color: #bf1a1a;
}

a.navi_3_act:visited {
  color: #bf1a1a;
}

a.navi_3_act:hover {
  color: #aaaaaa;
}


/* ################################################################# */
/* Klickpfad */
/* ################################################################# */

.path {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-decoration: none;
  text-transform:uppercase;
  color: #4B4B4D;
}

a.path:link {
  color: #4B4B4D;
	font-size: 10px;
	text-decoration: none;
	text-transform:uppercase;
}

a.path:visited {
  color: #4B4B4D;
	font-size: 10px;
	text-decoration: none;
	text-transform:uppercase;
}

a.path:hover {
  color: #bf1a1a;
	font-size: 10px;
	text-decoration: none;
	text-transform:uppercase;
}

/* ################################################################# */
/* 2 Spalten */
/* ################################################################# */

div.c2l1d-left {
  border: none;
  left: 0;
  padding: 0;
  position: absolute;
  white-space: normal;
  width: 220px;
}

div.c2l1d-middle {
  border: none;
  left: 225px;
  padding: 0;
  position: absolute;
  white-space: normal;
  width: 220px;
}

/* ################################################################# */
/* Formular */
/* ################################################################# */

.tx-powermail-pi1_fieldset {
  border: none;
  margin: 0;
  padding: 0;
}

.tx-powermail-pi1_fieldset legend {
  display: none;
}

div.tx_powermail_pi1_fieldwrap_html {
  margin: 5px 0;
}

fieldset.tx-powermail-pi1_fieldset label {
  display: block;
  float: left;
  width: 200px;
}

.tx-powermail-pi1_fieldset input[type=text] {
  border: 1px solid #a9a9a9;
  padding: 2px;
  width: 250px;
}

.tx-powermail-pi1_fieldset textarea {
  border: 1px solid #a9a9a9;
  padding: 2px;
  width: 250px;
  height: 100px;
}

.tx-powermail-pi1_fieldset input[type=submit] {
  color: #ffffff;
  background-color: #9a1c1d;
  margin-left: 200px;
  width: 78px;
  height: 30px;
  border: none;
}

#powermaildiv_uid4, #powermaildiv_uid5 {
  float: left;
}

.tx-powermail-pi1_fieldset input[type=reset] {
  color: #ffffff;
  background-color: #a9a9a9;
  width: 78px;
  height: 30px;
  border: none;
  margin-left: 6px; 
}

#powermaildiv_uid6 {
  clear: both;
}

.powermail_mandatory_js {
  color: #bf1a1a;
}

#powermaildiv_uid38 input {
float:left;
margin:10px 0;
}

#powermaildiv_uid39 input {
margin:10px 0 10px 6px;
}


/* ################################################################# */
/* Mailinglisten Anmeldung */
/* ################################################################# */

#fachinformationen label,
#fachinformationen #advice-required-uid46,
#pressemitteilungen label,
#pressemitteilungen #advice-required-uid63,
#pressreleases label,
#pressreleases #advice-required-uid77,
#unsub_pressemitteilungen label,
#unsub_fachinfo label,
#unsub_pressreleases label {
display:none;
}

#fachinformationen .wrapper,
#pressemitteilungen .wrapper,
#pressreleases .wrapper,
#unsub_pressemitteilungen .wrapper,
#unsub_fachinfo .wrapper,
#unsub_pressreleases .wrapper {
margin-bottom:10px;
}

#fachinformationen .label,
#pressemitteilungen .label,
#pressreleases .label,
#unsub_pressemitteilungen .label,
#unsub_fachinfo .label,
#unsub_pressreleases .label {
float:left;
margin: 3px 0 0 0;
width: 120px;
}

#fachinformationen div.tx_powermail_pi1_fieldwrap_html,
#pressemitteilungen div.tx_powermail_pi1_fieldwrap_html,
#pressreleases div.tx_powermail_pi1_fieldwrap_html,
#unsub_pressemitteilungen div.tx_powermail_pi1_fieldwrap_html,
#unsub_fachinfo div.tx_powermail_pi1_fieldwrap_html,
#unsub_pressreleases div.tx_powermail_pi1_fieldwrap_html {
margin:0;
}

#pressemitteilungen .tx_powermail_pi1_fieldwrap_html_submit input,
#fachinformationen .tx_powermail_pi1_fieldwrap_html_submit input,
#pressreleases .tx_powermail_pi1_fieldwrap_html_submit input,
#unsub_pressemitteilungen .tx_powermail_pi1_fieldwrap_html_submit input,
#unsub_fachinfo .tx_powermail_pi1_fieldwrap_html_submit input,
#unsub_pressreleases .tx_powermail_pi1_fieldwrap_html_submit input {
float: left;
margin-left: 120px;
margin-right: 10px;
}

#fachinformationen .powermail_mandatory_js,
#pressemitteilungen .powermail_mandatory_js,
#pressreleases .powermail_mandatory_js,
#unsub_pressemitteilungen .powermail_mandatory_js,
#unsub_fachinfo .powermail_mandatory_js,
#unsub_pressreleases .powermail_mandatory_js {
margin-left: 120px;
}

#fachinformationen input#uid46,
#pressemitteilungen input#uid63,
#pressreleases input#uid77 {
float: left;
margin-right: 10px;
width: 42px;
}

#fachinformationen input#uid47,
#pressemitteilungen input#uid64,
#pressreleases input#uid78 {
width:192px;
}



/* ################################################################# */
/* Direct Mail Newsletter Anmeldung */
/* ################################################################# */

div.clear {
  clear: both;
}

div.subscribe_form .label {
  float: left;
  width: 120px;
}

div.subscribe_form .field {
  margin: 10px 0;
}

div.subscribe_form .field input[type=text] {
  border: 1px solid #a9a9a9;
  padding: 2px;
  width: 240px;
}

div.buttons {
  clear: both;
}

div.buttons input[type=submit] {
  color: #ffffff;
  background-color: #9a1c1d;
  margin-left: 120px;
  width: 78px;
  height: 30px;
  border: none;
  float: left;
}

div.buttons input[type="reset"] {
  background-color: #A9A9A9;
  border: medium none;
  color: #FFFFFF;
  float: left;
  height: 30px;
  margin-left: 6px;
  width: 78px;
}

div.text {
  clear: both;
  padding-top: 20px;
}

.footer p.nl_meta {
  color:#000000;
  font-size:12px;
  font-weight:bold;
  margin:0 0 8px 22px;
  text-transform:uppercase;
}
.footer p.small {
  font-size:11px;
  font-weight:normal;
  text-transform:none;
}
.footer a.nl_meta {
  color:#C01116;
  font-weight:bold;
  text-decoration:none;
  text-transform:uppercase;
}
.footer p.small a {
  color:#C01116;
}


/* ################################################################# */
/* generische Navigation */
/* ################################################################# */

.gen_navi {
  font-family: Arial, Helvetica, sans-serif;
  text-decoration: none;
  color: #989898;
	font-size: 11px;
}

a.gen_navi:link {
  color: #989898;
  text-decoration: none;
  font-size: 11px;
}

a.gen_navi:visited {
  color: #989898;
  text-decoration: none;
  font-size: 11px;
}

a.gen_navi:hover {
  color: #bf1a1a;
  text-decoration: none;
  font-size: 11px;
}


/* ################################################################# */
/* Social Bookmarks */
/* ################################################################# */
.facebook {
/*	background-image: url("/fileadmin/templates/main/images/facebook_border.png");
	background-repeat: no-repeat;*/
	display: inline-block;
/*	height: 20px;  */
  height: 24px;
	width: 24px;
	margin-right: 4px;
/*	padding: 1px 0 0 5px;*/
	float: left;
}

.twitterLink  {
	display: inline-block;
	height: 20px;
	width: 24px;
}


/* ################################################################# */
/* Footer */
/* ################################################################# */

p.footer {
  font-size: 11px;
  color: #989898;
}



/* ################################################################# */
/* MovieDB */
/* ################################################################# */

.item_list a {
font-weight:normal;
}

.tx-moviedb-pi2 .item_list a {
	text-transform: uppercase;
}

/* FESTIVAL LAYOUT */
.festival_view_address {
border:1px solid #BF1A1A;
display:inline-block;
float:right;
margin:0 0 15px 15px;
padding:0 10px;
width:200px;
}

.festival_view_address a {
	word-wrap:break-word;
}

ul.festival_list {
margin: 10px 0;
}

ul.festival_list.calendar {
padding:0px;
}

.tx-moviedb-pi1 p.bodytext {
	margin:0px;
}

/* FILM LAYOUT */
.film_view_col1 {
float:left;
width:250px;
margin-bottom:10px;
}

.film_view_col2 {
float:right;
margin-left:10px;
position:relative;
top:0px;
width:185px;
}

.film_view_col1 .caption { 
background-color:#BF1A1A;
color:#FFFFFF;
font-size:11px;
font-style:italic;
width:229px;
padding:2px 10px;
}

.tx-moviedb-pi2 ul {
  margin: 10px 0;
}

.film_view_video {
  margin-bottom: 10px;
}

/* SEARCH */
div.festivalguide_searchbox .label { 
display:block;
float:left;
width:170px;
padding-top:3px;
}

div.festivalguide_searchbox .input.text {
clear:none;
float:left;
margin-right:10px;
padding-top:0;
}

div.festivalguide_searchbox input {
border:1px solid #A9A9A9;
padding:2px;
width:260px;
}

div.festivalguide_searchbox input.small {
width:88px;
}

div.festivalguide_searchbox input[type="checkbox"] {
margin-left:0;
width:13px;
}

div.festivalguide_searchbox select {
width:267px;
}

div.festivalguide_searchbox select.multiple {
width:137px;
}

div.festivalguide_searchbox input,
div.festivalguide_searchbox select {
margin-bottom:10px;
}

div.festivalguide_searchbox .buttons {
margin-left:171px;
margin-top:5px;
}

div.festivalguide_searchbox input.submit {
background-color:#9A1C1D;
border:medium none;
color:#FFFFFF;
height:30px;
width:78px;
margin-left:0px;
}

div.festivalguide_searchbox input.reset {
background-color:#A9A9A9;
border:medium none;
color:#FFFFFF;
height:30px;
margin-left:6px;
width:78px;
}

div.tx-moviedb-pi1 .search-browser,
div.tx-moviedb-pi2 .search-browser {
width: 100%;
padding-bottom: 24px;
padding-top: 15px;
}



/* ################################################################# */
/* 1st-Level-Navi */
/* ################################################################# */


div.mainnavi {
  font-size: 21px;
  text-transform:uppercase;
  padding:0;
  margin:0 0 0 -30px;
}

div.mainnavi ul li{
  list-style:none;
  padding:0;
  margin:0;
  position:relative;
}

div.mainnavi ul li:hover ul.sublevel{
  position:absolute;
  left:0;
  top:58px;
  display:block;

  
}


div.mainnavi li.level1.last:hover ul.sublevel{
  position:absolute;
  left:-155px;
  top:58px;
  
}


ul#main {
	width:900px;
	position:absolute;
}

ul#main li.level1{ 
	background:transparent;
	font-weight:bold;
	letter-spacing:-1px;
	text-transform:uppercase;
	float:left;
	border:none;
	line-height:15px;
	border-right:1px solid #ccc;
}
ul#main li.level1.first{ 
	margin:0 0 0 3px
}

ul#main li.level1.last{ 
	border:none;
}

ul#main li.level1 a{ 
	display:block;
	padding:1em .53em .6em .53em;
	color:#4b4b4d;
	font-size:15px;
	height:35px;

}

ul#main li.level1 a:hover{color:#fff; }


ul#main li.level1 a.navipunkt241 {border-right:none;}

 ul.sublevel {
	background-color:#4b4b4d;
	padding:10px!important;
	position:absolute;
	top:-10px;
	left:-99999px;
	width:250px;
	padding:20px 0 20px 10px;
	z-index:5000;
}

ul#main li.level1 em {
	font-style:normal;
}
/*
ul#main li.level1 a.navipunkt21 em {
	font-style:normal;
	margin:0 0 0 13px
}

ul#main li.level1 a.navipunkt80 em {
	font-style:normal;
	margin:0 0 0 22px
}
ul#main li.level1 a.navipunkt76 em {
	font-style:normal;
	margin:0 0 0 12px
}

ul#main li.level1 a.navipunkt59 em {
	font-style:normal;
	margin:0 0 0 4px
}

ul#main li.level1 a.navipunkt241 em {
	font-style:normal;
	margin:0 0 0 14px
}
*/

li.level1 ul.sublevel li a{
	height:auto!important;
	border:none!important;
	color:#fff!important;
	font-size:12px!important;
	padding: 5px 0 5px 18px!important;
	background-image: url("/fileadmin/templates/main/images/sublevel-list.gif");
   	 background-position: 0 7px!important;
    	background-repeat: no-repeat;
   	display:block;    
   	letter-spacing:1px !important;
}
li.level1:hover a {background-color:#4b4b4d;color:#fff!important;}
li.level1.act a {color:#bf1a1a!important;}

/* ACT 2Level */
li.level1 ul.sublevel li.nav2act a, li.level1 ul.sublevel li a:hover {
   color:#bf1a1a!important;
}


/* HTML 5 Video */

.tx-html5video-pi1 {
	margin-top: 14px;
	padding-bottom: 9px;
}

.video-js .vjs-tech {
	background-color: white;
}

.vjs-default-skin .vjs-controls,
.vjs-loading-spinner,
.vjs-big-play-button {
	display: none !important;
}


